2.95.3

Jack Detrick vze24938 at verizon.net
Sat Mar 17 09:25:39 PST 2001


I wouldn't play with 2.95.3 just yet. The changelog states that GCC has
been brought more up to ANSI standards, meaning a lot of the sloppy code
that may have "slipped by" with previous versions won't compile with
this version.  I think it's better to wait a while for patches/new
releases/whatever of whatever software you're going to expect to build
smoothly under this new version.

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list